package digital.laboratory.platform.reagent.vo;


import digital.laboratory.platform.reagent.entity.ReferenceMaterial;
import digital.laboratory.platform.reagent.entity.WarehousingBatchList;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.List;

@Data
public class WarehousingBatchListVO extends WarehousingBatchList {

    @ApiModelProperty(value = "入库人名称")
    private String depositorName;
    private List<ReferenceMaterial> idList;
    private String reagentConsumableName;
    private String reagentConsumableId;
    private String standardValueOrPurity;
    private String specificationAndModel;
    private String category;

}
